fu7mu4’s diary

はてなダイアリーから移転しました。

やれやれだぜ

Vine Linux 6.5 は Emacs 25.2系がはいっていないので手動でインストールする必要がある。イマドキ 23系がメインってのはどうかと思うんです。

  • ncurses-devel
  • xorg-x11-devel
  • libjpeg-devel
  • libpng-devel
  • giflib-devel
  • libtiff-devel

この辺をいれて、wgetで ソースを落してきてそのままコンパイルする。